{% extends "base.html" %}

{% load i18n %}
{% load static %}

{% block title %}{% trans "Paperwork - Personal document management made fast and easy" %}{% endblock %}
{% block extra_headers %}
<link rel="stylesheet" href="{% static "openpaper_intro.css" %}">
<meta name="keywords" content="Paperwork, scanner, PDF, documents, PDM, sorting, Linux, Windows, WIA, OCR, free, opensource, GPL">
<meta name="description" content="{% trans "Paperwork, a personal document manager designed to make your life easier" %}">
{% endblock %}

{% block extra_head %}
<header class="hero">
    <section class="wrap-container hero-container">
        <h1 style="display: none;">Paperwork</h1><!-- just for search engine optimisation -->
        {% url "home:download_linux" as linux_dl_url %}
        {% blocktrans with win_dl_url="https://download.openpaper.work/windows/installer/paperwork_installer.exe" %}
        <h2 class="hero-headline">Sorting documents is a machine's job.</h2>
        <h3 class="hero-description">
            With <em>Paperwork</em>, scan or import your personal documents and find them back in a snap
        </h3>
        <div class="hero-banner-container">

            <article class="centered-content">
                <a href="{{ linux_dl_url }}"
                    class="download-cta"
                    onclick="window.goatcounter.count({path: '/dl-linux'});">
                    Download for GNU/Linux
                </a>
                <a href="{{ win_dl_url }}"
                    class="download-cta"
                    onclick="window.goatcounter.count({path: '/dl-windows'});">
                    Download for Windows
                </a>
            </article>

            <br/>
        </div>
        {% endblocktrans %}
    </section>
</header>
{% endblock %}

{% block body %}
<section class="introduction">
    <div class="introduction-container">

        <div class="introduction-item second-graphic">
            <div class="introduction-item-graphic-wrapper">
                <a href="https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/raw/master/2.0/paperwork_page.png">
                    <div class="introduction-screenshot"
                         style="background-image: url('{% static "paperwork-page-small.png" %}');">
                    </div>
                </a>
            </div>
            <div class="introduction-item-text-wrapper">
                {% blocktrans %}
                <h4 class="introduction-item-header">
                    Keep it simple
                </h4>
                <p class="introduction-item-text">
                Paperwork will help you sort all your papers by turning them into searchable
                documents. It's simple: just scan and forget. Looking for a specific paper? Just
                type in a few keywords and tada! You can search across your PDF files too!
                </p>
                {% endblocktrans %}
            </div>
        </div>

        <div class="introduction-item fourth-graphic">
            <div class="introduction-item-text-wrapper">
                {% blocktrans %}
                <h4 class="introduction-item-header">
                    Stay in control
                </h4>
                <p class="introduction-item-text">
                Paperwork stores everything under a single directory, which makes backing-up
                your
                documents easy. This folder can also be synchronized on many computers
                with tools like
                <a href="https://nextcloud.com/">Nextcloud</a>,
                <a href="https://syncthing.net/">Syncthing</a>,
                <a href="http://www.sparkleshare.org/">SparkleShare</a>,
                <a href="https://en.wikipedia.org/wiki/Shared_resource">Shared folders</a>,
                etc.
                Paperwork uses only common standards such as JPEG, hOCR and PDF, so you are not
                locked in any way.
                </p>
                {% endblocktrans %}
            </div>
            <div class="introduction-item-graphic-wrapper">
                <div class="introduction-screenshot"
                     style="background-image: url('{% static "onefolder3.png" %} ');">
                </div>
            </div>
        </div>

        <div class="introduction-item third-graphic">
            <div class="introduction-item-graphic-wrapper">
                <div class="introduction-screenshot"
                     style="background-image: url('{% static "hero4.png" %}');">
                </div>
            </div>
            <div class="introduction-item-text-wrapper">
                {% blocktrans %}
                <h4 class="introduction-item-header">
                    Intelligent sorting
                </h4>
                <p class="introduction-item-text">
                You like keeping your stuff tidy? Add colorful labels to your documents and keep
                them sorted! With time, Paperwork will learn which label goes where and will
                automatically apply them on new documents.
                </p>
                {% endblocktrans %}
            </div>
        </div>

        <div class="introduction-item fifth-graphic">
            <div class="introduction-item-text-wrapper">
                {% blocktrans %}
                <h4 class="introduction-item-header">
                    And much more
                </h4>
                <p class="introduction-item-text">
                Give Paperwork a try and discover other features, like automatic page orientation
                detection, quick page editing, and many more!
                </p>
                {% endblocktrans %}
            </div>
            <div class="introduction-item-graphic-wrapper">
                <div class="introduction-screenshot"
                     style="background-image: url('{% static "features.png" %}');">
                </div>
            </div>
        </div>

        <div class="introduction-item fourth-graphic">
            <div class="introduction-item-graphic-wrapper">
                <div class="introduction-screenshot"
                     style="background-image: url('{% static "blueprint2.png" %}');">
                </div>
            </div>
            <div class="introduction-item-text-wrapper" style="margin-top: 0em;">
                {% url 'home:opensource' as opensource_url %}
                {% url 'scannerdb:home' as scanner_db_url %}
                {% blocktrans %}
                <h4 class="introduction-item-header">
                    Open-Source
                </h4>
                <div class="introduction-item-text">
                    <p>
                    Because it is a requirement that you stay in control, and because we are proud
                    of what we do, Paperwork is distributed as Free Software. We welcome
                    contributions too!
                    </p>
                    <article class="centered-content">
                        <a href="{{ opensource_url }}" class="primary-cta">About open source</a>
                        <a href="{{ scanner_db_url }}" class="secondary-cta">Scanner database</a>
                        <a href="https://gitlab.gnome.org/World/OpenPaperwork/paperwork" class="secondary-cta">
                            Show me the code!
                        </a>
                        <a href="https://gitlab.gnome.org/World/OpenPaperwork/paperwork/-/wikis/Contributing"
                            class="secondary-cta">Contributing</a>
                    </article>
                </div>
                {% endblocktrans %}
            </div>
        </div>

    </div>
    <hr>
</section>
{% endblock %}
